﻿html, body {
height: 100%;
}

#wrapper { /* div you want to stretch */
min-height: 100%;
}

#wrapper {
height: 100%;

}

body
{
    font: normal 100% Verdana, sans-serif; /*OpenSansRegular*/
    width: 100%;
color:#333333;
background: #003b66 url("../Images/pageBackground.jpg") no-repeat scroll 50% -40px ; 
}

.sfPublicWrapper {
  -moz-background-size: cover;
  background-size: cover;
  height: 100%;
width:100%;
    bottom: 0;
}

@media only all and (max-width: 1024px) and (max-height: 768px) {
  .sfPublicWrapper {	
    -moz-background-size: 1024px 768px;
    background-size: 1024px 768px;
  }
}

.oneColumn #header img{margin-left:10px;}
.oneColumn #content {padding:20px 0;}
.oneColumn h2 {text-align:center;}
#header {background-image: url("../Images/header.png");
    background-position: 50% 100%;
    background-repeat: repeat-x;
    height: 93px;
background-color:#ffffff;
    width: 100%;}
.header .logo {padding-top:15px;}
.main a {/*font-weight:bold;*/}

#page {overflow:hidden;width:100%; /*90%*/ margin:0 auto;min-height:100%; } /*fancy image with gradient*/
.container {position:relative; /*overflow:hidden; min-height:400px;*/ margin: 0 auto; width: 900px;  /* 900px / 960px 93.75%;*/}

.loginFormHolder {float:right; margin-right:10px; font-size:.75em;}
.lform {position:relative;}
.vip21 {height:85px;width: 100%;font-family:'Open Sans', sans-serif; font-size:14px; font-weight:600;color:#939598;position:relative;}
.vip21 .edit {line-height:18px;padding-left:3px; font-size:13px; color:#939598; height:20px; width:100%;}
.vip21 .oneLoginBox { position: absolute; right: 205px; top: 20px;width: 154px;}
.vip21 span.title {
  display: block;
    font-family: 'Open Sans';
    font-size: 11px;
    font-weight: 300;
    line-height: 1em;
    position:absolute;
    left:242px;
    top:5px;
    }
.vip21 .spnLogin { position: absolute; right: 370px; top: 21px;}
.vip21 .forgotPassword {position: absolute; left:407px; top: 45px;}
.vip21 .forgotUsername  {position: absolute; left:242px; top: 45px;}
.vip21 a.smallLink {font-family:'Open Sans'; font-weight:300;font-size:11px; color:#939598}
.vip21 p {padding-left:63px;}
.vip21 #div1, .vip21 #div2 {position: absolute; right: 40px; top: 20px;border:0;padding:0 3px 0 0;margin:0;width:154px;}

.vip21 p.loginError {   color: #FF0000;
    font-size: 11px;
    line-height: 1em;
    margin-bottom: 0;
    position: absolute;
    right: 133px;
    top: 67px;
    }
.vip21-btnGo {height:23px;width:35px;position:absolute;right:0;top:20px;}    

.nav-primary {height:60px;}

/*********** CLean Nav *****************/
.RadMenu_nav-primary a.rmLink,
.RadMenu_nav-primary  a:visited, 
.RadMenu_nav-primary  a:hover, 
.RadMenu_nav-primary  a:active,
.RadMenu_nav-primary  a:focus
 {text-decoration:none;}
.RadMenu_nav-primary, .nav-secondary {float:left;color:#efefef; width:100%;}
.RadMenu_nav-primary {margin-top:15px;}

.RadMenu_nav-primary .rmHorizontal li a { font-family:'Open Sans', sans-serif; font-weight:600; font-size:15px; height:30px; line-height: 30px;float: left; color: #efefef; display:inline-block; }
.RadMenu_nav-primary .rmHorizontal li a:hover, .RadMenu_nav-primary .rmHorizontal li a.rmExpanded  {background:#ffffff url("../Images/nav-background.jpg") 0 0 repeat-x;color:#003050}
.RadMenu_nav-primary .rmVertical li a:hover, .RadMenu_nav-primary .rmVertical li a.rmExpanded {background-image:none;background-color:#003050;color:#ffffff;}
.RadMenu_nav-primary .rmHorizontal li {margin-right:10px;}  
.RadMenu_nav-primary .rmVertical li {margin:0;}
.RadMenu_nav-primary .rmVertical li a {padding:0; height:30px;width:173px;line-height: 30px;color: #231f20;font-weight:300; font-size:13px;}

.RadMenu_nav-primary li a:hover { cursor:pointer;text-decoration:none;}
.RadMenu_nav-primary .rmSlide {background-color:#ffffff; padding:10px 0;width:173px; box-shadow: 3px 8px 8px rgba(127, 127, 127, 0.45)
}

.RadMenu_nav-primary {padding-left:35px;}


.RadMenu_nav-primary .rmLink {

    padding-left: 13px !important;
   
}    
.RadMenu_nav-primary .rmHorizontal .rmText {
    padding-right:13px !important;}
    
.RadMenu_nav-primary .rmGroup .rmText {padding:0 0 0 0 !important;}

    
.RadMenu_nav-primary .rmFocused {color:#003050;}


/* Secondary Navigation */
.CleanNav {z-index: 300; /*to sit on top of the header and right column graphic*/
height: 51px;
position: relative;
width: 100%;}
.nav-secondary {height:51px;background:transparent url(../Images/barBackgrd.png) repeat-x 50% 0;}

.nav-secondary ul {width: 100%;
height: 41px;
display: block;
margin-top: 4px;
}
.nav-secondary a,
.nav-secondary a:visited, 
.nav-secondary  a:hover, 
.nav-secondary a:active,
.nav-secondary  a:focus
 {text-decoration:none;}
 
.nav-secondary ul li {float:left;}
.nav-secondary ul li.first {margin-left:26px;}

.nav-secondary li a { 
	font-size:13px; float: left; color: #efefef; display:inline-block;padding:0 18px; height:41px;line-height:41px;
}


.orange .nav-secondary ul {background-color:#e36f1e;}
.orange .nav-secondary li.active a {background-color:#cf7a30;}

.blue .nav-secondary  ul {background-color:#003050;}
.blue .nav-secondary li.active a {background-color: #002035;}

.maroon .nav-secondary  ul  {background-color:#9c3022;}
.maroon .nav-secondary li.active a  {background-color:#6a3328;}

 .ltblue .nav-secondary  ul {background-color:#0078c9}
 .ltblue .nav-secondary li.active a  {background-color:#006296}
 
 .green .nav-secondary  ul {background-color:#7C97AB}
 .green .nav-secondary li.active a {background-color:#344e62}
 
 .yellow .nav-secondary  ul {background-color:#ecac00}
 .yellow .nav-secondary li.active a   {background-color:#c79200}



.CleanNav li a:hover {text-decoration:none;}


#content {background-color:#ffffff; font-size:12px;/*padding-bottom:22px;*/}
.home #content {background-image: url(../Images/homeBackground.jpg);
background-repeat:repeat-x;
background-position:center top;}
.two-column {background:#ffffff url(../Images/sidebarBackground.jpg) no-repeat 100% 100%;}

.banner {height:220px; width:100%; }
.nav-section {}

.two-column .main {background-color:#ffffff;width: 582px !important; /* 580px / 900px */ padding-bottom:25px;padding-top:35px;}
.one-column .main {background-color:#ffffff !important; padding-bottom:25px;padding-top:35px;}
.home .two-column .main {background-color:transparent;padding-top:0; margin-top:-25px;}
.sidebar {min-height:580px;width: 318px !important;
/* background:transparent url(../Images/sidebarBackground.jpg) no-repeat 50% 100%;*/ 
padding-bottom:25px;
padding-top:35px;

}

.two-column .main .sf_colsIn.inner { padding-left: 42px; padding-right:42px; } /* padding: 0 7.24137931034483% 42px / 589px */
.one-column .main .sf_colsIn { padding-left: 42px; padding-right:42px; } /* padding: 0 7.24137931034483% 42px / 589px */

.sidebar .sf_colsIn.inner {padding:0 55px 0 35px;}  /*padding: 0  1.71875% 0 1.09375%;    35px / 320    55px / 320 */}
.contentPadding {padding:0 42px;}

a.readmore {background-image: url("../Images/arrowRight.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #003050;
    padding-left: 12px;
    font-weight: bold;
}
p,  li {/*margin-bottom:1em; */line-height: 1.5em; }
p.list-heading {margin-bottom:.5em;}

p, .bullet-list li {margin-bottom:1em; }
.VeritextAlert .bullet-list li {margin-bottom:0;list-style:disc;}
.VeritextAlert .bullet-list {margin-bottom:1em; margin-left:25px;}
.VeritextAlert {padding:0}
p.strong {font-size:12.5px;margin-bottom:.5em;font-weight:700;}

.sidebar p {letter-spacing:.002em}
h1 {font-size:40px; font-family:'Open Sans', sans-serif; font-weight:300; color: #003050; padding:5px 0 5px 42px;} /* 40 / 16  2.5em OpenSansLightRegular*/
.orange h1 {color:#e36f1e;}
.maroon h1 {color:#a01500;}
 .ltblue  h1 {color:#0078c9}
 .green h1 {color:#7C97AB}
 .yellow h1  {color:#ecac00}

.subpageTitle {
height: 51px;
    position: relative;
    width: 100%;
    z-index: 301;
    
background:transparent url(../Images/barBackgrd.png) repeat-x 50% 0;

margin-top:-4px;}


.subpageTitle h1 {  color: #FFFFFF;
    display: block;
    float: left;
    font-size: 26px;
    height: 41px;
    margin-top: 4px;
    padding: 0 0 0 42px;
    width: 858px;
}


.subpageTitle h1 {background-color:#003050} /*default color especially for Role pages*/
.orange .subpageTitle h1   { background-color:#e36f1e !important; }
.blue h1.subpage {background-color:#003050 !important; }
.maroon h1.subpage {background-color:#a01500 !important;}
.ltblue  h1.subpage {background-color:#0078c9 !important;}
.green h1.subpage {background-color:#7C97AB !important;}
.yellow h1.subpage  {background-color:#ecac00 !important;}

h2 {    color: #003050;
    font-family: 'Open Sans',sans-serif;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 0.5em;}  /* 28 / 16 1.75em OpenSansBoldRegular*/
h2.subpage {font-size:18px; font-weight:700;}
h2.services {color:#e36f1e}
 .orange h2 {color:#e36f1e;}
.maroon h2 {color:#a01500;}
 .ltblue  h2 {color:#0078c9}
 .green h2 {color:#7C97AB}
 .yellow h2  {color:#ecac00}

.sidebar h2 {font-size:21px;font-weight:600;color:#58595b !important;margin-bottom:15px;}
h3 {font-size:16px; font-family:'Open Sans', sans-serif; font-weight:700;margin-bottom: 0.5em;}  /* 17 / 16 1.0625em OpenSansBoldRegular*/
h4 { font-family: 'Open Sans',sans-serif; font-size: 14px; font-weight: 700; margin-bottom: 1em; margin-top: -10px;}  /* 15 / 16 .9375em  OpenSansSemiboldRegular*/
h5 {font-size:12px; font-family:'Open Sans', sans-serif; font-weight:700;}   /* 16 / 16 1em OpenSansBoldRegular*/

h2.home {letter-spacing:.03em;}
h2.home span {font-weight:300;font-size:18px;letter-spacing:.001em;}
.blue h3 {color:#003050}

 .contentBoxes.services h3, .orange .contentBoxes h3 {color:#e36f1e}
 .maroon .contentBoxes h3 {color:#a01500}
 .ltblue  .contentBoxes h3  {color:#0078c9}
 .green  .contentBoxes h3  {color:#7C97AB}
 .yellow .contentBoxes h3  {color:#ecac00}
 

span.strong {display:block; font-weight:700; font-size:13px}
ul.bullet-list{list-style-image:none; list-style:disc outside none}
ul.bullet-list a {text-decoration:none;}
ul.bullet-list a:hover {text-decoration:underline;}
.home .testimonials {background-color: #F7FAFC;
    margin-top: 15px;
    overflow: hidden;
    padding: 10px;
    width: 85%;}
.home .testimonial {color:#901200; font-weight:700; font-size:12px;}
.author {color: #6D6371;
    float: left;
    font-size: 12px;
    padding-top: 10px;}
/* Theme Colors: Lt/Dk  -Pages */
/* Blue:  #003050/#002c4f -Home/Resources/NewsEvents */
/* Orange: #e36f1e/#cd651b -Services */


.sfContentBlock > #rtColumnImage, .sfContentBlock > #videoimage {
    position: absolute;
    right: 0;
    top: 170px;
   z-index:299 /*to sit underneath the secondary navigation */
}



body .sidebar h2.home {padding-top:235px;}
body .sidebar #temp h2.home {padding-top:245px;}
/*home page rotator*/

.sbImageBanner {
    height: 319px;
    width: 900px;
}
.sbImageBannerArea {
    margin: 0 auto;
    position: relative;
    width: 900px;
    z-index: 0;
    padding-bottom:55px;
}
.sbImageBannerArea img {
    display: block;
}
.sbImageBannerText {
   
    position: absolute;
    top: 30px;
    left:572px;
    width: 276px;
}
.sbImageBannerText h2 {
font-family: 'Open Sans';

    color: #003050;
    font-size: 39px;
    font-weight:300;
}

.sbImageBannerText h2 span {
font-family: 'Open Sans';

    color: #003050;
    font-size: 48px;
    display:block;
    font-weight:700;
}

.sbImageBannerText > p {
color: #003050;
    font-size: 13px;
    font-weight: 600;
    width: 275px;
    letter-spacing:.002em;

}
.sbImageBannerLink {  }


.sbImageLinkText {
font-family: 'OpenSansRegular', Verdana, Arial;
font-size: 14px;
color:#f7b42e !important;
    background-color: #003050;
    background-image: url("../Images/sprites/arrows.png");
    background-position: 3px 50%;
    background-repeat: no-repeat;
    padding: 1px 5px 2px 14px;
    font-weight:bold;
    text-decoration:none;
}
.sbBannerNav {
    position: absolute;
    top: 40%;
    width: 100%;
    z-index: 50;
}
.sbNavigatePrev {
    background: url("../images/sprites/slidearrows.png") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 0;
    height: 41px;
    left: 10px;
    line-height: 0;
    position: absolute;
    text-indent: -9999px;
    width: 25px;
}

.sbNavigateNext {
    background: url("../images/sprites/slidearrows.png") no-repeat scroll -44px 0 transparent;
    display: block;
    font-size: 0;
    height: 41px;
    line-height: 0;
    position: absolute;
    right: 10px;
    text-indent: -9999px;
    width: 25px;
}

.sbNavigatePrev:hover {
    background-position: 0 -44px;
}
.sbNavigateNext:hover {
    background-position: -44px -44px;
}

/*pager with thumbnails */
.sbBannerPager  {
    position: absolute;
    left: 572px;
    top: 260px;
    z-index: 50;

    background-color:#4f5a62;
    display: block;
   /* width:245px;
    height:45px;*/
    font-size: 0;
    padding:6px 5px 5px 0;
    background: url("../images/sprites/banner_pager_thmbs.png") no-repeat scroll 0 0 transparent;
  
   
}
.sbBannerPager a {
     display: block;
    float: left;
    font-size: 0;
    height: 31px;
    line-height: 0;
    margin: 0 0 0 7px;
    text-indent: -9999px;
    width: 40px;
}
.sbBannerPager a.activeSlide {
    border: #ffc400 solid 2px;
}
/*
*/

/*pager with circles

.sbBannerPager {
    height: 13px;
    position: absolute;
    right: 10px;
    top: 295px;
    z-index: 50;
}
.sbBannerPager a {
    background: url("../images/sprites/banner_pager.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-size: 0;
    height: 13px;
    line-height: 0;
    margin: 0 0 0 5px;
    text-indent: -9999px;
    width: 13px;
}

.sbBannerPager a.activeSlide {
    background-position: right 0;
}
*/
/* 
IF USING SHADOW 
.banner_shadow {
    background: url("../images/banner_shadow.png") no-repeat scroll 0 0 transparent;
    height: 18px;
    width: 960px;
}*/



/* Sidebar and News/Events Page */
.headline {border-bottom:1px solid #dcddde; padding-bottom: 5px;}
.headline a.viewAll {float:right; color:#939598; font-size:12px;}

/*home page */
.callout {/*position:absolute; right:-7px; padding-right:7px;background: transparent url(../Images/calloutShadowRight.png) repeat-y 100% 50%*/ 
padding-right: 7px;
    position: absolute;
    right: -34px;
    top: 405px;
    width: 353px;
    }
    
.calloutCont { background-image: url("../Images/calloutShadowBottom.png");
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-color:transparent;
    padding-bottom: 10px;
    }
    
.callout ul { list-style-image: none;padding: 15px 33px 15px 20px; margin-bottom:0px;background-color:#9f1200;}

.callout li {background-image: url("../Images/arrowRightCircle.png");
    background-position: right center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #F3F3F3;
    color: #EFEFEF;
    font-size: 13px;
    font-weight: 700;
    line-height: 22px;
    padding: 9px 0; }
.callout li a{ color: #EFEFEF; text-decoration:none !important;}
.callout li.bottom {border-bottom:none;}


/*Boxes on page */
.contentBoxes {margin-top:30px;}

.contentBoxes .sf_2cols_1_50 { width:49% !important }
.contentBoxes .left {border-right: 1px solid #c6c7c9; /*width:247px !important;   height:250px;*/}
.orange .contentBoxes .left  {/*height:280px;*/}
.contentBoxes .right {width:247px !important; /*height:265px;*/}

.contentBoxes.home {margin-top:3px;}
.contentBoxes.home .left, .contentBoxes.home .right {height:490px;}


.contentBoxes.bottom {border-top: 1px solid #c6c7c9;margin-top:0 !important; }

.contentBoxes .right .sf_colsIn {padding: 2px 0 0 10px;}
.contentBoxes .left  .sf_colsIn {padding: 2px 25px 0 0;}
.contentBoxes.bottom .sf_colsIn {padding-top:10px;}

.contentBoxes .sf_1col_1in_100 {    padding: 10px 0 0 0;
}

.contentBoxes h3 {padding-bottom:.5em}

.footer {color:#ffffff;font-size:0.71875em; font-family:'Open Sans', sans-serif; font-weight:300;padding:15px 0}
.footer a {color:#ffffff;}
.footer ul {clear: none; float: left;}
.footer li {
    border-right: 1px solid #ffffff;
    float:left;
    padding-right: .75em;
    margin-right: .75em;
    list-style:none;
    }
.footer li, .footer a {display:inline}
.footer li.last {border-right: none;} 

/************ Site Copyright ********************************/
.copyright {float:left;}

/*********** CWS Signature ***************************/
.cws-sig {position: absolute;bottom: 10px;right: 0;font-size: 10px;}
.cws-sig a {color:#6f6f6f; text-decoration:underline;}



.submit {text-align:center;}


.btnLink  {
	 background-color: transparent;
    background-image: url("../Images/Button.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    border: medium none;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 700;
    height: 46px;
    letter-spacing: 0.02em;
    line-height: 42px;
    margin-top: 10px;
    padding: 0 0 6px 12px;
    text-align: left;
    text-decoration: none !important;
    width: 169px;


}
.btnLink:hover {text-decoration:none;}
.ddfm .btnLink  {margin-top:0; padding-top:11px;}

.btnLinkWide {background-color: transparent;
    background-image: url("../Images/ButtonWide.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    border: medium none;
    
    cursor: pointer;
    display: inline-block;
    
    height: 46px;

   
    margin-top: 10px;

    text-align: left;
    width: 249px;
}

.btnLinkWide a {color: #FFFFFF !important;
    font-family: 'Open Sans';
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.02em;
    line-height: 40px;
    padding: 0 0 0 13px;
    text-decoration: none;
 }
.btnLinkWide a:hover {text-decoration:none;}

.btnLinkOnly {background-image:none; background-color:#003050; height:1.1em; width:70px;padding-top:0 !important; float:none;}

.sfjobsListItem .applyNow {float:right;   margin-top: -42px;}




.btnLink:visited {color:#ffffff}

.btnLinkWrap, #dvProcessing {margin-left: 225px;
margin-top: 10px;}


.txtLabel {display: inline-block; line-height: 1.8; vertical-align: top;width:115px;}
.txtLabel.short {width:85px;}
.txtLabel.medium {width:195px;}
.txtLabel.long {width:335px;}

.txtLabel.nreq {padding-left:9px; width:104px;}
.txtLabel.nreq.long {width:232px;}
.txtLabel.nreq.medium {width:187px;}
.txtLabel.nreq.auto {width:auto;padding-top:10px;}
.txtBox {border-color:#000000; height:20px; border-width:1px;width:276px; padding:0 2px 0 3px; border-radius: 2px;}
.txtBox.short {width:56px;}
.txtBox.medium {width:195px;}

.RadToolTip {z-index:100000 !important}

.confirmMsg {margin-top:20px; font-size:12px;}
.confirmMsg p {margin-bottom:1.25em;}

.sf_2cols_2_33 .sf_2cols_2in_33 {margin-left:0 !important;}

.msg_list  .readMore {color: #666666;
   
    font-family: 'Open Sans';
    font-weight: 300;
    }

.msg_list {
    
    margin: 0 auto;
    padding: 0;
    
}
.msg_head {
    
    cursor: pointer;
    position: relative;
    margin-top: 1.5em;
}
.msg_head em {margin-right: 15px;}
.msg_head h3 {padding-left: 20px;}
.orange .msg_head h3:hover {color:#e36f1e;}
.blue .msg_head h3:hover {color: #003050;}
.maroon .msg_head h3:hover {color:#a01500;}
.ltblue  .msg_head h3:hover{color:#0078c9}
.green .msg_head h3:hover {color:#7C97AB}
.yellow .msg_head h3:hover  {color:#ecac00}
 
.msg_head h3.closed {   

   background-image: url(../Images/arrow-right-lrg.png);
   background-position: left center;
   background-repeat:no-repeat;
}

.msg_head h3.open {   

   background-image: url(../Images/arrow-down-lrg.png);
   background-position: left center;
   background-repeat:no-repeat;
}

.msg_head p {padding-left: 23px;}
.msg_body {
  
    padding-left:  23px;
}

/* Location Finder */
#LocationFinderForm {}
#LocationFinderResults {padding-top:10px;border-top:1px solid #DCDDDE;margin-bottom:20px;clear:both;}

.locationList {
list-style-image:none;
    margin-bottom: 0;
    padding-left: 0;
}

.locationList.lstColumns {clear:both;}

.locationListItem {border-bottom:1px solid #DCDDDE; padding:10px 0;}
.locationListItem h4 {margin-bottom: 0.5em; margin-top: 0;color:#003050}
.lstColumns .locationListItem {border-bottom:none;float: left;
    min-height: 165px;
    width: 33%;}
.searchInput { color: #666;
    
    font-size: 13px;
   
    height: 22px;
    line-height: 18px;
    padding-left: 3px;
    width: 155px;}
.searchInput.city {margin-top:10px;}
.searchDropDown .rcbList, 
.searchDropDown, 
.searchDropDown .rcbInput,
.RadComboBoxDropDown_Default .rcbHovered, 
.search-hints-list,
.RadComboBox_Default, 
.RadComboBox_Default .rcbInput, 
.RadComboBoxDropDown_Default
 {color: #666 !important;
    font-size: 13px !important;}
.search-hints-list {border:1px solid #939598;}    

#LocationFinderForm {width:100%; margin:20px 0; float:left;}


#searchByCityState {width:33%;float:left;}
.searchDivider {width:15%;float:left;text-align:center;color:#DCDDDE;}
.searchDivider  span { color: #FFC400;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;}
#searchByZip {width:auto;float:left;}

.sidebar #searchByCityState {width:100%;}
.sidebar .searchDivider {width:60%; margin-bottom: 10px;
    padding-top: 10px;
    width: 60%;}
.searchDivider p {margin-bottom:0}
.sidebar .searchDivider #verticalOr {display:none;}
.main  .searchDivider #horizontalOr {display:none;}


/* Career Postions */
.sfjobsListItem {padding:10px 0;}
h3.sfjobsTitle {font-size: 14px;font-weight: 600;margin-bottom:0;}
h2.sfjobsTitle {font-size:20px; font-weight:700;margin-bottom:1em;}

.sfjobsSummary ul {
   list-style-type: disc;
    margin-bottom: 18px;
    padding-left: 20px;
    }

.sfjobsSubTitle { font-style: italic;margin-top:-10px;}


.sfjobsListTitleDate {margin-top:25px;}


.rrButton.rrButtonRight {margin-right:0 !important;}
.rrButton.rrButtonLeft {margin-left:0 !important;}
.RadRotator_Default .rrClipRegion {border:none !important;}

/* NEWS and Events */

.viewAll {float:right;margin-top:-36px; margin-right:2px;color:#DCDDDE; font-family:'Open Sans';font-weight:300;}



.imageSpacerRt {margin-top:250px;} /* for right column text underneath an image */


.sidebar .author {display:block;margin-bottom:35px;}
.sidebar p clear:right;{}

.profileLink {float:right;padding-right:20px;padding-top:15px;}
.VeritextLoginName {float:right;padding-right:10px;padding-top:15px;}


/*VIP 21 Warning */
.sfeventDetails.vip21Alert .sfeventTitle { color: #003050;
    font-family: 'Open Sans',sans-serif;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 0.5em;}
    
.sfeventDetails.vip21Alert .sfeventContent {  font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0.5em;}